body {
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 40px;
	font-family: Helvetica, sans-serif;
}

h2, h3 {
	margin-top: 2em;
}

p {
	line-height: 1.4;
}

a:link, a:visited {
	color: #458177;
}

a.moduletitle_link {
	color: #ffffff;
}

a.mainmenuelement {
	margin-right: 6px;
	margin-left: 6px;
	text-decoration: none;
}

a.mainmenuelement:hover {
	color: #77a39c;
}

tr.largetable:nth-child(odd) {
	background-color: #eeeeee;
}

tr.largetable2 {
	line-height: 1.5;
}

tr.largetable2:nth-child(even) {
	background-color: #eeeeee;
}

tr.largetable {
	line-height: 1.5;
}

tr.background {
	background-color: #eeeeee;	
}

thead.sticky {
	position: sticky;
	top: 0;
}

td {
	padding-right: 1em;
	padding-top: 2px;
	padding-bottom: 2px;
}

th, .moduletitle {
	background-color: #6bcaba;
	color: #ffffff;
	font-weight: bold;
	padding: 4px;
}

th.wrapped_heading {
	width: 140px;
}

tfoot {
	font-weight: bold;	
}

.header {
	padding-bottom: 20px;
}

.logo {
	margin-right: 140px;
	margin-bottom: 20px;
	font-weight: bolder;
	font-size: 300%;
}

.mainmenu {
	font-weight: lighter;
	font-size: 150%;
}

.languagemenu {
	margin-right: 20px;
	text-align: right;
	font-size: 80%;
}

.horizontalmenu {
	margin-right: 24px;
}

.breadcrumbs {
	margin-top: 2em;
	margin-bottom: 1em;
	font-size: 90%;
}

.numcol {
	text-align: right;
	padding-right: 1em;
}

.textcol {
	padding-left: 1em;
}

.icon {
	vertical-align: middle;
}

.nomdivsem, .groupsize10 {
	background-color: #6bcaba;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 4px;
}

.mobility_window {
	background-color: rgba(107, 202, 186, 0.4);
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 4px;
}

.groupsize09 {
	background-color: #ffadaf;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 4px;
}

.groupsize08 {
	background-color: #c97577;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 4px;
}

.nonomdivsem {
	text-align: center;
	padding: 4px;
}

.short {
	width: 100px;
}

.mid {
	width: 200px;
}

.mid_wide {
	width: 400px;
}

.long {
	width: 600px;
}

textarea {
	width: 600px;
	height: 100px;	
}

.notification {
	margin-top: 3em;
	padding: 10px;
	display: inline-block;
	background-color: #dddddd;
	font-size: 90%;
}

.explanation {
	margin-top: 1em;
	padding: 10px;
	display: inline-block;
	background-color: #dddddd;
	font-size: 90%;
}

.footerlink {
	margin-top: 1.5em;
	padding-left: 3px;
}

.spaced_block {
	margin-top: 1em;
	margin-bottom: 1em;
}

.block_line {
	line-height: 1.4;
}

.top_spacing {
	margin-top: 1em;
	line-height: 1.4;
}

.bottom_spacing {
	margin-bottom: 1em;
	line-height: 1.4;
}

.spacedtext {
	margin-top: 2em;
	margin-bottom: 1em;
}

.top_aligned_cell {
	vertical-align: top;
	line-height: 1.5em;
}

.additional_info {
	padding-top: 6px;
	padding-bottom: 24px;
	line-height: 1.5em;
	vertical-align: top;
}

.extension {
	margin-left: 20px;
	color: #999999;
}

.translation {
	line-height: 1.5em;
	color: #666666;
	font-size: 90%;
}

.ms {
	line-height: 1.5em;
}

.module_tabs {
	margin-top: 4em;
}

.closed_l {
	margin-top: 240px;
	margin-bottom: 20px;
	color: #333333;
	text-align: center;
	font-size: 200%;
}

.closed_m {
	margin-top: 20px;
	margin-bottom: 60px;
	color: #333333;
	text-align: center;
	font-size: 150%;
}

.video {
	text-align: center;	
}

.notice_centered {
	margin-top: 40px;
	margin-bottom: 20px;
	color: #333333;
	text-align: center;
	font-size: 80%;	
}

.module_tabs_line {
	margin-top: 10px;
	width: 90%;
	line-height: 4px;
	background-color: #6bcaba;
}

.active_module_tab, .module_tab {
	margin-left: 10px;
	padding: 10px 20px 10px 20px;
	border: 2px solid #6bcaba;
	border-radius: 10px 10px 0px 0px;
	font-weight: bold;
}

.module_tab {
	background-color: #ffffff;		
}

.active_module_tab {
	color: #ffffff;
	background-color: #6bcaba;
}

a.module_tab_link {
	color: #458177;
	text-decoration: none;	
}

.red {
	color: #ff0000;
}